Subject: Re: Private driver support emails should be avoided.

From: Erik Mouw <[email-masked]>
Date: Fri, 4 Aug 2006 17:41:47 +0200

On Fri, Aug 04, 2006 at 10:46:03AM -0400, Jes Sorensen wrote:
> >>>>> "Jeff" == Jeff Garzik <[email-masked]> writes:
> 
> Jeff> Just a reminder to folks out there...  Don't send private driver
> Jeff> support emails.
> 
> Jeff> I receive a lot of email.  A lot.  Not as much as Linus or
> Jeff> Andrew probably, but still sizable.  And quite regularly, I will
> Jeff> receive a private email asking for help on a SATA or net driver
> Jeff> problem.  The poster will include various details on their
> Jeff> problem, and ask for help debugging the problem.  While the
> Jeff> email will indeed be skimmed -- looking at a mass of bug
> Jeff> reports, one can better detect patterns -- the people seeking
> Jeff> support privately will almost NEVER RECEIVE A RESPONSE.
> 
> Very sane - I get some of it too, though less so these days :)
> 
> What about writing this up and sticking it under
> Documentation/Reporting-Bugs or something so there's an easy reference
> to it?

The question came up on the linux-arm-kernel list as well. In

  http://lists.arm.linux.org.uk/pipermail/linux-arm-kernel/2006-August/035259.html

Daniel Jacobowitz came up with this URL which could be uses as a
starting point:

  http://www.eyrie.org/~eagle/faqs/questions.html

Erik

-- 
+-- Erik Mouw -- www.harddisk-recovery.com -- +31 70 370 12 90 --
| Lab address: Delftechpark 26, 2628 XH, Delft, The Netherlands